p.logo
{
    margin-left: auto;
    margin-right: auto;
    width: 35%;
    text-align: center;
    font-size: 10em;
    margin-bottom: 0px;
    margin-top: 0px;
}

p.tagline
{
    margin-left: auto;
    margin-right: auto;
    width: 35%;
    text-align: center;
}

p.keys
{
    margin-left: auto;
    margin-right: auto;
    margin-top: 4em;
    width: 50%;
    text-align: center;
    font-size: 8pt;
}


p.running
{
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    text-align: center;
    margin-top: 200px;
}

img.running
{
    height: 100px;
}